We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Slide output incompatibility with Powerpoint 20007

Hello,


I using version aspose.slides-2.5.0.jar and I’m getting the error message in the screenshot attachment. How do I fix this?

Thanks,

Peter

Hi Peter,


I have observed the screen shot shared by you. Please share the code snippet that you are applying on your source presentation. But firstly, please try using Aspose.Slides for Java 2.8.1 hotfix on your end.

Many Thanks,